InterventionServiceOffersInterventionStateControllers:
    resource:
        path: ../../src/InterventionServiceOffer/Intervention/State/
        namespace: App\InterventionServiceOffer\Intervention\State
    type: attribute

InterventionServiceOffersDemandeInterventionStateControllers:
    resource:
        path: ../../src/InterventionServiceOffer/DemandeIntervention/State/
        namespace: App\InterventionServiceOffer\DemandeIntervention\State
    type: attribute

InterventionServiceOffersDocumentsControllers:
    resource:
        path: ../../src/InterventionServiceOffer/Document/State/
        namespace: App\InterventionServiceOffer\Document\State
    type: attribute

InterventionServiceOffersEquipementControllers:
    resource:
        path: ../../src/InterventionServiceOffer/Equipement/State/
        namespace: App\InterventionServiceOffer\Equipement\State
    type: attribute
